<!DOCTYPE html>
<html>
<head>
    <h1 align="center">This is the Music ListingsPage</h1>
    
    <h2>Go to the <a href="index.html">Music  Page</a></h2>
    <h2>Go to the <a href="./reviews.html">Music Reviews Page</a></h2>

    
</head>
<body align="center">
    <img src="./images/music_genre.jpg"></img>
    
</body>
</html>